#ContactDiv{
	width:175px; height:379px;
	background:URL(/allSites/468/design/Contact.png) no-repeat left;
	color:#000000;
	font-family:arial; font-size:12px; font-weight:bold;
	margin:17px 0px 0px 0px;
	position:relative;
	text-align:right;
}
#ContactFoldersHolder{
	margin:62px 0px 0 0px;
	#margin:60px 0px 0 0px;
	
}
#ContactFoldersHolder span{ margin-left:25px; text-align:right;}
#ContactDiv input {
	width:136px;
	height:22px;
	margin:0px 20px 0px 0;
	border:1px solid #d6d6d6;
	font-family:arial;
	font-size:12px; 
	float:right;
	padding-right:2px;
	text-align: right;
}

#ContactDiv textarea {
	width:136px;
	height:53px;
	margin:0px 20px 0px 0;
	border:1px solid #d6d6d6;
	font-family:arial;
	font-size:12px; 
	float:right;
	padding-right:2px;
	text-align: right;
}
#ContactUs_Send{
	cursor:pointer;
	display:block;
	width:103px; height:21px;
	margin:15px 0px 0px 40px;
	#margin:18px 0px 0px 40px;
	background:URL(/allSites/468/design/Send.png) no-repeat top left;
	float:left;
}

#ContactDiv div { clear:both; min-height:18px;  line-height:22px; overflow:visible; margin-bottom:5px; #margin-bottom:3px; }
#ContactDiv div span { margin-top:5px; #margin-top:1px; float:right; margin-right:23px; }

